(function() {
    tinymce.create('tinymce.plugins.sympleTestimonials', {
        init : function(ed, url) {
            ed.addButton('symple_testimonials', {
                title : 'Insert Testimonials',
                image : url+'/images/testimonials-mce.png',
                onclick : function() {
                     ed.selection.setContent('[symple_testimonials count="4" category_id=""]');
                }
            });
        },
        createControl : function(n, cm) {
            return null;
        },
    });
    tinymce.PluginManager.add('symple_testimonials', tinymce.plugins.sympleTestimonials);
})();